This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

ACF Repeater Collapser Admin

Description

Add collapse and expand feature for repeater field instances for better sorting.

This plugin requires both the Advanced Custom Fields plugin (version 4.0+ only) AND Repeater Field paid add-ons.

Localizations

  • English

Screenshots

  • Fields repeater collapsed
  • Fields repeater expanded
  • Fields repeater sorted

Installation

Requirements

  • WordPress version 4.0 and later (tested at 4.2)
  • PHP 5.3

Installation

  1. Unpack the download-package
  2. Upload the folder and all folder and files includes this to the /wp-content/plugins/ directory
  3. Activate the plugin through the ‘Plugins’ menu in WordPress

Contributors & Developers

“ACF Repeater Collapser Admin” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.0.0

  • First version